## byobu 5.77

=== debian/changelog ===
byobu (5.77-0ubuntu1.2) trusty-proposed; urgency=medium

  * usr/bin/byobu-ctrl-a.in: LP: #1274720
    - cherry pick upstream r2338, r2363
    - revert r2317, as this is breaking ctrl-a in byobu-screen in a bad way
      + add bindkey line back, this line is *essential*; there was a
        syntax error in it previously, but removing the line was not
        the correct fix; fix a missing double quote in last upload

  * usr/bin/byobu-janitor.in: LP: #1311919
    - cherry pick upstream r2337
    - ensure that windows.tmux exists;  fixes nasty warning with F5

 -- Dustin Kirkland <kirkland@ubuntu.com>  Wed, 23 Apr 2014 18:28:16 -0500

byobu (5.77-0ubuntu1) trusty; urgency=medium

  * usr/share/byobu/profiles/dircolors,
    usr/share/byobu/profiles/Makefile.am,
    usr/share/byobu/profiles/tmuxrc:
    - add a dircolors file
  * usr/share/byobu/profiles/bashrc, usr/share/byobu/profiles/dircolors:
    - LP: #1299964
    - swap orange and aubergine on the command prompt
    - aubergine is now the directory, orange is the hostname
    - still working on dircolors, use an aubergine (like our prompt)
      for directories
  * usr/lib/byobu/logo: LP: #1299964
    - use an orange background for the UTF-8, 256-colour Ubuntu logo

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 18 Mar 2014 23:25:08 +0900

byobu (5.76-0ubuntu1) trusty; urgency=medium

  * usr/share/byobu/profiles/tmux:
    - use nice, subtle, thin pane border, a separate color from the active
      highlighted one
  * usr/share/byobu/keybindings/f-keys.tmux,
    usr/share/doc/byobu/help.tmux.txt: LP: #1294139
    - change Shift-F11 to zoom in/out of splits

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 18 Mar 2014 23:25:05 +0900

byobu (5.75-0ubuntu1) trusty; urgency=medium

  [ Dustin Kirkland ]
  * debian/control:
    - bump standards
  * usr/lib/byobu/include/shutil, usr/lib/byobu/release: LP: #1278016
    - /etc/issue might be modified to display corporate banners or
      legal warnings; try to use /etc/os-release if available
  * usr/bin/byobu-janitor.in, usr/lib/byobu/include/colors,
    usr/lib/byobu/include/constants, usr/lib/byobu/include/Makefile.am,
    usr/lib/byobu/include/shutil, usr/share/byobu/profiles/tmux:
    - split the color definitions into their own file
    - have the constants source that file
    - use that file when creating the user's local color palette
    - use a bit more orange
  * usr/bin/byobu-launcher-uninstall.in, usr/bin/byobu-launch.in: LP: #1292228
    - allow byobu-launch to pass arguments through to byobu-launcher
    - fix up the uninstallation of byobu launcher
  * usr/lib/byobu/include/select-session.py: LP: #1279533
    - quick hack to fix crashes when python can't figure out the encoding
  * usr/bin/byobu-layout.in: LP: #1278277
    - fix layout saving, which broke in tmux 1.8
    - incrementally rearrange while building our windows up to restore,
      as sometimes we run out of room; tiling in between seems to work
  * usr/bin/byobu-janitor.in, usr/lib/byobu/include/colors,
    usr/lib/byobu/include/constants:
    - fix profile color breakage
  * usr/bin/byobu-ctrl-a.in: LP: #814172
    - fix issues with F5 refresh in byobu-screen, when the user has changed
      the default escape key
  * usr/share/byobu/profiles/bashrc: LP: #1259621
    - ensure that if the root user is in byobu, and we're using the
      fancy new colored prompt, that we use a # to indicate root
  * usr/share/man/man1/byobu.1: LP: #1248901
    - add note to manpage about putty resizing to 1-character tall and
      causing byobu-screen to crash

  [ Kosuke Asami ]
  * usr/lib/byobu/battery: LP: #1289157, #1289157
    - Mac OS X battery indicator support

 -- Dustin Kirkland <kirkland@ubuntu.com>  Mon, 17 Mar 2014 13:00:02 +0900

byobu (5.74-0ubuntu1) trusty; urgency=low

  [ Dustin Kirkland ]
  * usr/lib/byobu/include/ec2instancespricing.py: LP: #1286367
    - merged in updated instance pricing script from
      https://github.com/erans/ec2instancespricing
  * usr/share/byobu/profiles/tmux: LP: #1273685
    - remove double sourcing of local .tmux.conf
  * usr/lib/byobu/battery: LP: #1270451
    - add support for yet another batter type (Android)
    - thanks to Felix Krull for the initial patch
  * usr/share/byobu/profiles/tmux: LP: #1270551
    - enable ctrl-left and ctrl-right to move among words

  [ Chris Johnston ]
  * usr/share/man/man1/byobu-layout.1: LP: #1288738
    - fix manpage typo

  [ Mike Miller ]
  * usr/lib/byobu/logo: LP: #1278006
    - fix RHEL detection for logo

  [ Daniel Hahler ]
  * usr/bin/byobu-keybindings: LP: #1258093
    - fix toggling of f-keys
  * usr/share/byobu/profiles/tmux: LP: #1258534
    - ensure that we respect BYOBU_NO_TITLE in tmux

  [ Ryo ONODERA ]
  * configure.ac, etc/profile.d/Z97-byobu.sh => etc/profile.d/Z97-
    byobu.sh.in, usr/bin/byobu-config => usr/bin/byobu-config.in,
    usr/bin/byobu-ctrl-a => usr/bin/byobu-ctrl-a.in, usr/bin/byobu-
    disable-prompt => usr/bin/byobu-disable-prompt.in, usr/bin/byobu-
    disable => usr/bin/byobu-disable.in, usr/bin/byobu-enable-prompt =>
    usr/bin/byobu-enable-prompt.in, usr/bin/byobu-enable =>
    usr/bin/byobu-enable.in, usr/bin/byobu-export => usr/bin/byobu-
    export.in, usr/bin/byobu-janitor => usr/bin/byobu-janitor.in,
    usr/bin/byobu-launcher-install => usr/bin/byobu-launcher-install.in,
    usr/bin/byobu-launcher-uninstall => usr/bin/byobu-launcher-
    uninstall.in, usr/bin/byobu-launcher => usr/bin/byobu-launcher.in,
    usr/bin/byobu-launch => usr/bin/byobu-launch.in, usr/bin/byobu-
    layout => usr/bin/byobu-layout.in, usr/bin/byobu-prompt =>
    usr/bin/byobu-prompt.in, usr/bin/byobu-quiet => usr/bin/byobu-
    quiet.in, usr/bin/byobu-reconnect-sockets => usr/bin/byobu-
    reconnect-sockets.in, usr/bin/byobu-select-backend => usr/bin/byobu-
    select-backend.in, usr/bin/byobu-select-profile => usr/bin/byobu-
    select-profile.in, usr/bin/byobu-select-session => usr/bin/byobu-

