=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	# Check python syntax
	pep8 --verbose --repeat --ignore W191,E501 usr/lib/byobu/include/config.py usr/lib/byobu/include/select-session.py
	# Check shell syntax
	sh -n `find . -type f -exec grep -l "^\#\!/bin/sh" '{}' \;`
	# Check for bashisms in shell scripts
	checkbashisms `find . -type f -exec grep -l "^\#\!/bin/sh" '{}' \;` || true
	dh_auto_build

override_dh_perl:
	dh_perl -d

autoconf: clean
	dh_testdir
	cp debian/changelog ChangeLog
	aclocal
	automake --add-missing --copy
	autoconf
