## byobu 5.87

=== debian/changelog ===
byobu (5.87-1) unstable; urgency=medium

  * Syncing from Ubuntu. Notable upstream changes:
    - Rewrite of session selector (Closes: #633873)
    - Better /proc/net/route handling (Closes: #671792)
    - Improve keybindings support (Closes: #681351, #650292, #692724)
    - Make date/time visibility configurable (Closes: #750711)
  * Fully qualify path to iwconfig (Closes: #760711)

 -- Alexander Chernyakhovsky <achernya@mit.edu>  Sat, 04 Oct 2014 17:11:51 -0400

byobu (5.87-0ubuntu1) utopic; urgency=medium

  [ Fazle AREFIN ]
  * usr/share/byobu/keybindings/f-keys.tmux,
    usr/share/byobu/keybindings/f-keys.tmux.disable,
    usr/share/doc/byobu/help.tmux.txt: LP: #1375794
    - enable toggling of sending input to all splits

 -- Dustin Kirkland <kirkland@ubuntu.com>  Thu, 14 Aug 2014 00:34:46 -0500

byobu (5.86-0ubuntu1) utopic; urgency=medium

  * usr/bin/byobu.in:
    - bikeshed scripts broke and quit incrementing the version number,
      when I moved byobu to byobu.in

 -- Dustin Kirkland <kirkland@ubuntu.com>  Thu, 14 Aug 2014 00:34:44 -0500

byobu (5.85-0ubuntu1) utopic; urgency=medium

  [ Pedro Romano ]
  * usr/lib/byobu/include/select-session.py:
    - This branch adds named sessions starting with an underscore also as
      hidden sessions in alternative to named sessions starting with a dot,
      since tmux doesn't support session names starting with a dot. In the
      process it also adds support for hidden session in tmux if the
      session names start with an underscore, adding this feature to tmux
      based byobu.

  [ Srdjan Grubor ]
  * usr/bin/byobu-layout.in:
    - add a list-layouts command

  [ Dustin Kirkland ]
  * usr/bin/byobu.in, usr/share/man/man1/byobu.1: LP: #907363
    - fix custom window support for byobu-tmux

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 05 Aug 2014 23:21:29 +0200

byobu (5.84-0ubuntu1) utopic; urgency=medium

  * usr/lib/byobu/include/dirs.in:
    - make the custom scripts bin dir
  * usr/lib/byobu/custom:
    - ensure we clear the cache for custom scripts
  * usr/bin/byobu-status.in:
    - restore the ability to toggle date and time on and off from the config
      interface, as well as hand editing the config file

 -- Dustin Kirkland <kirkland@ubuntu.com>  Mon, 28 Jul 2014 09:12:11 +0100

byobu (5.83-0ubuntu1) utopic; urgency=medium

  [ Dustin Kirkland ]
  * usr/bin/byobu-config.in: LP: #1316050
    - hard code LANG=C before launching byobu-config
  * usr/lib/byobu/include/dirs.in: LP: #1346869
    - be little smarter about detecting a usable /dev/shm
  * === added directory usr/share/appdata,
    usr/share/appdata/byobu.appdata.xml: LP: #1322556
  * usr/share/byobu/profiles/tmuxrc: LP: #1315204
    - fix a couple of spots that should use $BYOBU_CONFIG_DIR
  * usr/lib/byobu/apport: LP: #1308696
    - clear out the apport cache files, to detect when the crashes
      have been cleared

 -- Dustin Kirkland <kirkland@ubuntu.com>  Sat, 26 Jul 2014 16:13:20 -0500

byobu (5.82-0ubuntu1) utopic; urgency=medium

  * usr/bin/byobu-ctrl-a.in:
    - add bindkey line back, this line is *essential*; there was a
      syntax error in it previously, but removing the line was not
      the correct fix for LP: #1313209, #814172

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 22 Jul 2014 07:21:54 -0700

byobu (5.81-0ubuntu1) utopic; urgency=medium

  * usr/bin/byobu-enable.in, usr/share/man/man1/byobu-enable.1:
    - no need to launch byobu in byobu-enable (no idea why I did it
      that way originally)
  * debian/control, usr/bin/ctail, usr/share/man/man1/ctail.1:
    - move the ctail command over to byobu, from bikeshed
    - ctail will tail and colorize log files
  * debian/control, usr/bin/wifi-status, usr/share/man/man1/wifi-
    status.1:
    - move the wifi-status command to byobu, from bikeshed
    - fantastic demonstration of byobu split screens
  * debian/links, usr/bin/col1, usr/share/man/man1/col1.1:
    - move the col1..col9 utilities over from bikeshed
    - super handy, minimal way of awking out a particular column
  * usr/bin/Makefile.am, usr/share/man/man1/Makefile.am:
    - update automake files to install new utilities
  * usr/bin/ctail:
    - use command -v to test for ccze existence
  * debian/control, etc/profile.d/Z97-byobu.sh.in (properties changed:
    +x to -x):
    - update package description to better reflect modern Byobu
    - fix lintian complaint about profile script

 -- Dustin Kirkland <kirkland@ubuntu.com>  Sun, 06 Jul 2014 15:51:15 -0500

byobu (5.80-0ubuntu1) utopic; urgency=medium

  * usr/lib/byobu/include/mondrian:
    - simplify and cleanup the mondrian squares easter egg, and idempotent
  * usr/bin/byobu-reconnect-sockets.in:
    - let's make sure that we name our temp directory

 -- Dustin Kirkland <kirkland@ubuntu.com>  Mon, 28 Apr 2014 09:36:53 -0700

byobu (5.79-0ubuntu1) unstable; urgency=medium

  [ Dustin Kirkland ]
  * usr/bin/byobu-ctrl-a.in: LP: #1313209
    - fix syntax error, remove unnecessary bindkey line
    - also fixes LP: #814172
  * usr/share/byobu/profiles/tmuxrc:
    - tmux windows still aren't working right; disable for now

  [ Kosuke Asami ]
  * usr/lib/byobu/include/config.py.in: LP: #1303218

 -- Dustin Kirkland <kirkland@ubuntu.com>  Sun, 27 Apr 2014 09:22:25 -0500

byobu (5.78-0ubuntu1) unstable; urgency=medium

  * usr/share/byobu/profiles/dircolors:
    - give executables just a little more pop
    - use a light grey underline for symlinks
    - add whitespace before inline comment
  * usr/share/byobu/profiles/bashrc:
    - Enable Ubuntu-themed dircolors on Ubuntu systems
  * usr/bin/byobu-janitor.in: LP: #1311919
    - ensure that windows.tmux exists;  fixes warning with F5
  * usr/bin/byobu-ctrl-a.in: LP: #1311177, #1274720
    - revert r2317 as this is breaking ctrl-a in byobu-screen in a bad way

 -- Dustin Kirkland <kirkland@ubuntu.com>  Wed, 23 Apr 2014 18:24:21 -0500

byobu (5.77-1) unstable; urgency=medium

  * Syncing from Ubuntu.

