=== debian/rules ===
--- 
+++ 
@@ -11,13 +11,11 @@
 	checkbashisms `find . -type f -exec grep -l "^\#\!/bin/sh" '{}' \;` || true
 	dh_auto_build
 
+override_dh_auto_install:
+	dh_auto_install
+	# Replace the development tree's "/usr/bin/env python" shebang
+	sed -i -e "s:^#!/usr/bin/env python:#!/usr/bin/python:" debian/byobu/usr/bin/byobu-config debian/byobu/usr/bin/byobu-select-session debian/byobu/usr/lib/byobu/include/ec2instancespricing.py
+
 override_dh_perl:
 	dh_perl -d
 
-autoconf: clean
-	dh_testdir
-	cp debian/changelog ChangeLog
-	aclocal
-	automake --add-missing --copy
-	autoconf
-
