## byobu 5.92

=== debian/changelog ===
byobu (5.92-0ubuntu1) vivid; urgency=medium

  * usr/bin/byobu-launcher-install.in: LP: #1396959
    - silence warnings if byobu-launch doesn't exist (e.g., uninstalled it)
  * usr/bin/byobu-config.in: LP: #1383669
    - revert commit to LP: #1316050, which hardcoded LANG=C
    - this should fix rendering of Japanese characters in the menu
  * usr/share/byobu/keybindings/f-keys.tmux: LP: #1350813
    - handle tmux 1.9's default path changes, per:
      https://sourceforge.net/p/tmux/tmux-code/ci/1.9/tree/CHANGES

 -- Dustin Kirkland <kirkland@ubuntu.com>  Sat, 07 Mar 2015 18:59:37 -0500

byobu (5.91-0ubuntu1) vivid; urgency=medium

  [ Thibaut Broggi ]
  * po/fr.po:
    - Improve french translation
    - Remove some spelling mistakes and I made it more coherent
      (sometimes the word "exécuter" was used, sometimes it was
      "lancer", or "utiliser" ; all of this words mean the same
      thing in this context).

  [ Dustin Kirkland ]
  * README:
    - improve readme build instructions, with thanks to:
      + https://github.com/dustinkirkland/byobu/pull/8

 -- Dustin Kirkland <kirkland@ubuntu.com>  Sat, 07 Mar 2015 18:59:35 -0500

byobu (5.90-0ubuntu1) vivid; urgency=medium

  [ Mike Miller ]
  * usr/lib/byobu/include/select-session.py: LP: #1411122
    - don't print when attaching and restoring environment variables

 -- Dustin Kirkland <kirkland@ubuntu.com>  Thu, 15 Jan 2015 08:09:24 -0600

byobu (5.89-0ubuntu1) vivid; urgency=medium

  * debian/rules, usr/bin/byobu.in, usr/bin/byobu-launcher.in,
    usr/bin/ctail, usr/lib/byobu/include/select-session.py:
    - silence some checkbashisms false positives
    - handle nesting a bit differently
    - allow nesting, by default
    - detect the infinite loop situation, where we're ssh'ing into
      ourselves, and handle it gracefully
    - ensure we have access to 256 colors, even when nesting

 -- Dustin Kirkland <kirkland@ubuntu.com>  Mon, 12 Jan 2015 17:39:37 -0600

byobu (5.88-0ubuntu1) vivid; urgency=medium

  [ Ruben Laguna ]
  * usr/share/byobu/keybindings/f-keys.tmux:
    - The previous binding will not work with shells that don't allow
      variables as commands (fish shell being one of those)
    - Use `sh -c` to explicitly use a POSIX shell to interpret the command

  [ dmayle ]
  * usr/bin/byobu.in:
    - Don't pollute output with title if calling from script
    - https://github.com/dustinkirkland/byobu/pull/6

 -- Dustin Kirkland <kirkland@ubuntu.com>  Thu, 08 Jan 2015 16:01:24 -0600
