## byobu 5.97

=== debian/changelog ===
byobu (5.97-0ubuntu1) wily; urgency=medium

  * usr/bin/byobu-launcher.in: LP: #1338260
    - fix byobu autolaunch for TERM=screen-256color users

 -- Dustin Kirkland <kirkland@ubuntu.com>  Mon, 31 Aug 2015 12:33:21 -0500

byobu (5.96-0ubuntu1) wily; urgency=medium

  * configure.ac, debian/install, debian/postinst, debian/postrm,
    etc/profile.d/Makefile.am, etc/profile.d/Z97-byobu.sh.in =>
    usr/share/byobu/profiles/Z97-byobu.sh.in, usr/bin/byobu.in,
    usr/bin/byobu-launcher-install.in,
    usr/lib/byobu/include/config.py.in,
    usr/share/byobu/profiles/Makefile.am:
    - fix some discrepancies between Z97- and Z98-

 -- Dustin Kirkland <kirkland@ubuntu.com>  Mon, 31 Aug 2015 12:33:09 -0500

byobu (5.95-0ubuntu1) wily; urgency=medium

  [ Dustin Kirkland ]
  * usr/lib/byobu/battery:
    - sum together all batteries
  * usr/bin/byobu.in:
    - ensure we start tmux with unicode support, LP: #1268072
  * usr/bin/byobu.in, usr/share/man/man1/byobu.1: LP: #1483394
    - byobu -h|--help enters manpage, place this code with -v|--version
  * usr/bin/byobu-shell.in: LP: #1458941
    - find the motd
  * usr/share/byobu/keybindings/f-keys.tmux.disable: LP: #1453037
    - ensure that we source user's keybindings
  * experimental/byobu-classroom, usr/bin/byobu-ctrl-a.in, usr/bin/byobu-
    disable-prompt.in, usr/bin/byobu-janitor.in, usr/bin/byobu-launcher-
    uninstall.in, usr/bin/byobu-quiet.in, usr/bin/byobu-silent.in,
    usr/bin/byobu-status.in, usr/lib/byobu/include/constants,
    usr/share/byobu/keybindings/f-keys.screen: LP: #1068580
    - create BYOBU_SED_INLINE variable, to handle inline sed's, using
      --follow-symlinks when possible (not always available)
  * usr/lib/byobu/logo:
    - fix minor logic typo (reversed logic)
  * usr/bin/byobu.in: LP: #1369783
    - respect user's custom default-command and/or default-shell
      in the first window launched
  * usr/bin/byobu-launcher.in: LP: #1338260
    - add some helpful information about nested sessions
  * debian/control:
    - bump standards

  [ Fortunato Ventre ]
  * usr/lib/byobu/include/constants:
    - Fix check for sed's follow-symlinks feature
      + https://github.com/dustinkirkland/byobu/pull/9

 -- Dustin Kirkland <kirkland@ubuntu.com>  Mon, 31 Aug 2015 12:03:12 -0500

byobu (5.94-0ubuntu1) wily; urgency=medium

  * debian/control, usr/bin/vigpg, usr/share/man/man1/vigpg.1:
    - after the Lastpass breach, more people could use vigpg,
      so move it over to Bybou from Bikeshed
  * usr/bin/Makefile.am, usr/share/man/man1/Makefile.am:
    - add vigpg to build
  * usr/share/man/man1/vigpg.1:
    - fix typo

 -- Dustin Kirkland <kirkland@ubuntu.com>  Wed, 17 Jun 2015 20:21:39 -0500

byobu (5.93-0ubuntu1) wily; urgency=medium

  * usr/bin/byobu.in: LP: #1417323
    - fix broken mv call
  * usr/lib/byobu/swap:
    - clear swap status when swap usage returns to zero

 -- Dustin Kirkland <kirkland@ubuntu.com>  Thu, 21 May 2015 08:27:04 -0700
