=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: byobu
 Section: misc
 Priority: optional
-Maintainer: Alexander Chernyakhovsky <achernya@mit.edu>
-Standards-Version: 3.9.5
+Maintainer: Dustin Kirkland <kirkland@ubuntu.com>
+Uploaders: Antoine Beaupré <anarcat@koumbit.org>
+Standards-Version: 3.9.6
 Build-Depends: debhelper (>= 7.0.50~), gettext-base, automake, autoconf, pep8
 Homepage: http://byobu.co
-Vcs-git: git://github.com/achernya/byobu.git
-Vcs-browser: https://github.com/achernya/byobu
+Vcs-Bzr: http://bazaar.launchpad.net/~kirkland/byobu/trunk
 
 Package: byobu
 Architecture: all
@@ -14,8 +14,8 @@
  ${misc:Depends}, ${perl:Depends}, ${python:Depends},
  debconf (>= 0.5) | debconf-2.0,
  gettext-base,
- python,
- python-newt,
+ python3|python,
+ python3-newt|python-newt,
  tmux (>= 1.5) | screen,
  gawk
 Recommends:
@@ -25,6 +25,7 @@
 Suggests:
  apport,
  ccze,
+ gnupg,
  lsb-release,
  po-debconf,
  ttf-ubuntu-font-family (>= 0.80-0ubuntu1~medium),
@@ -40,7 +41,7 @@
  screen-profiles (<< 2.0),
  screen-profiles-extras (<< 2.0),
  byobu-extras (<< 2.17),
- bikeshed (<< 1.47)
+ bikeshed (<< 1.55)
 Breaks:
  screen-profiles (<< 2.0),
  screen-profiles-extras (<< 2.0),
