=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Antoine Beaupré <anarcat@koumbit.org>
 Standards-Version: 3.9.6
 Build-Depends: debhelper (>= 7.0.50~), gettext-base, automake, autoconf, pep8
-Homepage: http://byobu.co
+Homepage: http://byobu.org
 Vcs-Bzr: http://bazaar.launchpad.net/~kirkland/byobu/trunk
 
 Package: byobu
@@ -19,19 +19,20 @@
  tmux (>= 1.5) | screen,
  gawk
 Recommends:
+ pastebinit,
  screen,
  tmux (>= 1.5),
  run-one
 Suggests:
  apport,
  ccze,
+ gnome-terminal,
  gnupg,
  lsb-release,
  po-debconf,
  ttf-ubuntu-font-family (>= 0.80-0ubuntu1~medium),
  update-notifier-common,
  vim,
- w3m,
  wireless-tools
 Provides:
  screen-profiles,
@@ -41,12 +42,12 @@
  screen-profiles (<< 2.0),
  screen-profiles-extras (<< 2.0),
  byobu-extras (<< 2.17),
- bikeshed (<< 1.55)
+ bikeshed (<< 1.64)
 Breaks:
  screen-profiles (<< 2.0),
  screen-profiles-extras (<< 2.0),
  byobu-extras (<< 2.17),
- bikeshed (<< 1.47)
+ bikeshed (<< 1.64)
 Enhances: screen
 Description: text window manager, shell multiplexer, integrated DevOps environment
  Byobu is Ubuntu's powerful text-based window manager, shell multiplexer, and
