## byobu 5.112

=== debian/changelog ===
byobu (5.112-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Obvious lintian fixes:
    -possible-missing-colon-in-closes
    -script-needs-depends-on-sensible-utils
  * Add Debconf translations:
    -pt_BR from Adriano Rafael Gomes (Closes: #804096)
    -nl from Frans Spiesschaert (Closes: #835134)
    -it from Beatrice Torracca (Closes: #712398)

 -- Helge Kreutzmann <debian@helgefjell.de>  Fri, 22 Jun 2018 19:31:54 +0200

byobu (5.112-1) unstable; urgency=medium

  * Syncing from Ubuntu.
  * Remove pep8 from build process (Closes: #844960)

 -- Alexander Chernyakhovsky <achernya@mit.edu>  Sun, 20 Nov 2016 19:13:02 -0500

byobu (5.112-0ubuntu1) yakkety; urgency=medium

  [ Mohamed Elawadi ]
  * usr/bin/byobu.in, usr/bin/byobu-janitor.in, usr/bin/byobu-launch.in,
    usr/bin/byobu-select-profile.in, usr/bin/byobu-status.in,
    usr/lib/byobu/battery, usr/lib/byobu/disk_io,
    usr/lib/byobu/include/common, usr/lib/byobu/include/constants,
    usr/lib/byobu/include/shutil, usr/lib/byobu/ip_address,
    usr/lib/byobu/memory, usr/lib/byobu/release,
    usr/lib/byobu/updates_available:
    - https://github.com/dustinkirkland/byobu/pull/15
    - Fixing BYOBU_TEST issues
    - The first issue was that command -v, which and type were always
      returning an error code when executed without an extra argument.
      so BYOBU_TEST was always falling to which because it was the last one.
    - The second issue was, command -v didn't work because of a different
      reason. When executed in a shell (at least my shell) using variable
      substitution, the shell was trying to find a binary called
      "command -v" so it was failing.

 -- Dustin Kirkland <kirkland@ubuntu.com>  Fri, 16 Sep 2016 10:13:05 -0500

byobu (5.111-0ubuntu1) yakkety; urgency=medium

  [ Dustin Kirkland ]
  * usr/lib/byobu/battery:
    - battery color when black-on-red is hard to read; change to
      white on red.
    - test 256 colors with vim (:runtime syntax/colortest.vim) and
      http://www.robmeerman.co.uk/_media/unix/256colors2.pl
      + seem to be working okay here

  [ Jeffery To ]
  * usr/bin/byobu.in, usr/share/byobu/profiles/tmux:
    - use screen-256color if possible, for both screen and tmux
    - allow the user to override our term choices, by setting
      BYOBU_TERM, BYOBU_DEFAULT_TERM and/or BYOBU_COLOR_TERM

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 09 Aug 2016 15:23:17 -0500

byobu (5.110-0ubuntu1) yakkety; urgency=medium

  [ Dustin Kirkland ]
  * usr/lib/byobu/logo:
    - added a logo for AlpineLinux, which has published an apk for Byobu
  * usr/share/byobu/status/status, usr/share/byobu/status/statusrc:
   - default to showing disk space
   - fix DISTRO to BYOBU_DISTRO in template
  * debian/control: LP: #1596364
    - add |xterm to suggests
  * usr/bin/purge-old-kernels: LP: #1595977
    - modify the kernel purge algorithm slightly to better handle efi
      and virtual kernels
  * usr/bin/purge-old-kernels: LP: #1532153
    - run autoremove afterwards, to clean up anything else
  * usr/lib/byobu/include/select-session.py: LP: #1583590
    - fix default window selection by just hitting enter
  * usr/share/man/man1/byobu.1:
    - add some whitespace in the manpage

  [ ironstorm ]
  * usr/lib/byobu/cpu_temp: LP: #1587139
    - add cpu temp support for rpi1, rpi2, and rpi3

 -- Dustin Kirkland <kirkland@ubuntu.com>  Fri, 29 Jul 2016 12:29:04 -0500

byobu (5.109-0ubuntu1) yakkety; urgency=medium

  [ Dustin Kirkland ]
  * usr/lib/byobu/include/icons, usr/lib/byobu/reboot_required,
    usr/lib/byobu/updates_available:
    - add an checkbox icon
    - fix formatting again
  * usr/share/byobu/desktop/byobu.desktop.old,
    usr/share/byobu/desktop/Makefile.am:
    - deprecated

  [ Grant Likely ]
  * usr/lib/byobu/include/select-session.py:
    - Add support for tmux grouped sessions
    - select-session.py: Pass command name in argument list

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 05 Jul 2016 10:47:22 -0500

byobu (5.108-0ubuntu1) yakkety; urgency=medium

  [ Dustin Kirkland ]
  * usr/lib/byobu/updates_available:
    - remove trailing whitespace
  * usr/lib/byobu/battery:
    - only use POWER_SUPPLY_CAPACITY if neither POWER_SUPPLY_ENERGY_NOW nor
      POWER_SUPPLY_CHARGE_NOW are available; important for summing
      multiple batteries

  [ Kevin Mark and Dustin Kirkland ]
  * usr/lib/byobu/uptime:
    - fix uptime status on MacOS

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 31 May 2016 10:03:12 -0500

byobu (5.107-0ubuntu1) yakkety; urgency=medium

  * usr/bin/manifest:
    - remove http, breaks pastebinit
  * usr/bin/manifest:
    - fix manifest url
  * usr/bin/wifi-status:
    - use tmux target pane

 -- Dustin Kirkland <kirkland@ubuntu.com>  Mon, 09 May 2016 18:26:20 -0500
