=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	# Check shell syntax
	sh -n `find . -type f -exec grep -l "^\#\!/bin/sh" '{}' \;`
	# Check for bashisms in shell scripts
	checkbashisms `find . -type f -exec grep -l "^\#\!/bin/sh" '{}' \;` 2>&1 | grep "^possible bashism in " | grep -v "sleep only takes one integer" | grep -v "sourced script with arguments" || true
	dh_auto_build

override_dh_auto_install:
	dh_auto_install
	# Replace the development tree's "/usr/bin/env python" shebang
	sed -i -e "s:^#!/usr/bin/env python:#!/usr/bin/python:" debian/byobu/usr/bin/byobu-config debian/byobu/usr/bin/byobu-select-session debian/byobu/usr/lib/byobu/include/ec2instancespricing.py

override_dh_perl:
	dh_perl -d
