## byobu 5.116

=== debian/changelog ===
byobu (5.116-0ubuntu1) zesty; urgency=medium

  [ Dustin Kirkland ]
  * usr/bin/purge-old-kernels:
    - need to do some extra grepping when using efi kernels
  * usr/share/byobu/profiles/tmux:
    - save 100K lines of scrollback, rather than 10K, which I find gets
      eclipsed too often when you actually need it

  [ janvonde ]
  * usr/bin/purge-old-kernels, usr/share/man/man1/purge-old-kernels.1:
    - add a --quiet option for cronjobs
    - add note in the manpage

 -- Dustin Kirkland <kirkland@ubuntu.com>  Mon, 06 Feb 2017 12:22:26 -0600

byobu (5.115-0ubuntu1) zesty; urgency=medium

  * debian/control:
    - depend on net-tools, for ifconfig
  * usr/bin/purge-old-kernels:
    - fix $APT_OPS position, thanks Benjamin J. Stassart

 -- Dustin Kirkland <kirkland@ubuntu.com>  Mon, 06 Feb 2017 12:22:24 -0600

byobu (5.114-0ubuntu1) zesty; urgency=medium

  [ Dustin Kirkland ]
  * usr/bin/purge-old-kernels:
    - use apt-get, rather than apt, for compatibility with trusty/precise apt

  [ Simon Quigley ]
  * usr/lib/byobu/include/select-session.py:
    - fix pep8 error, E305 expected 2 blank lines...

  [ @alexm ]
  * usr/bin/purge-old-kernels:
    - Use dpkg first when APT is broken #16
    - https://github.com/dustinkirkland/byobu/pull/16

 -- Dustin Kirkland <kirkland@ubuntu.com>  Fri, 27 Jan 2017 08:30:59 -0600

byobu (5.113-0ubuntu1) zesty; urgency=medium

  * usr/bin/wifi-status:
    - ping the router, too, to verify at least local connectivity
  * usr/lib/byobu/include/shutil:
    - use a prime here, too
  * usr/lib/byobu/include/select-session.py: LP: #1548384
    - when selecting a session, if only empty sessions exist, then create
      a new one; the bug was that tmux considers a null string argument
      still an argument
  * usr/bin/purge-old-kernels:
    - ensure that we keep the current running kernel
  * usr/share/man/man1/byobu.1:
    - fix minor nitpick about disk/memory measurement documentation
  * usr/share/byobu/desktop/byobu.desktop.old,
    usr/share/byobu/desktop/Makefile.am, usr/share/man/man1/byobu.1: LP: #1639836
    - resurrect byobu-desktop.old, which is needed on Debian and other
      systems, where gnome-terminal may not exist

 -- Dustin Kirkland <kirkland@ubuntu.com>  Wed, 07 Dec 2016 08:18:09 -0600
