## byobu 5.123

=== debian/changelog ===
byobu (5.123-0ubuntu1) artful; urgency=medium

  [ @cripton ]
  * po/es.po:
    - fix typos and errors in the spanish translation
    - https://github.com/dustinkirkland/byobu/pull/21

  [ Sujeevan Vijayakumaran ]
  * usr/bin/wifi-status:
    - use iw and ip rather than ifconfig and iwconfig, which are deprecated
    - https://github.com/dustinkirkland/byobu/pull/24

  [ Javier Merino ]
  * usr/bin/byobu.in:
    - add support for a BYOBU_ALT_TITLE variable, which enables users to
      set an alternate window title for their byobu session
    - https://github.com/dustinkirkland/byobu/pull/23

  [ Mitsuya Shibata ]
  * usr/bin/byobu-ctrl-a.in: LP: #1710780
    - set prefix2 to F12 in screen-compat ctrl-a mode

 -- Dustin Kirkland <kirkland@ubuntu.com>  Thu, 17 Aug 2017 18:44:26 -0500

byobu (5.122-0ubuntu1) artful; urgency=medium

  [ Tiago Stürmer Daitx ]
  * usr/lib/byobu/include/config.py.in, usr/lib/byobu/include/select-
    session.py: LP: #1711026
    - Byobu currently FTBFS on artful during pep8 verification due to
      the newly introduced E722 - ie. a 'try:/except:' block with a
      bare except that should be replaced by a 'try:except Exception:' block.

 -- Dustin Kirkland <kirkland@ubuntu.com>  Thu, 17 Aug 2017 18:44:22 -0500

byobu (5.121-0ubuntu1) artful; urgency=medium

  [ Dustin Kirkland ]
  * usr/bin/wifi-status:
    - timestamp the pings
  * debian/control:
    - lower screen to a suggests

  [ Elan Ruusamäe ]
  * autogen.sh, .bzrignore, configure.ac:
    - modernize autoconf, add .bzrignore
    - my intent is to add autogen.sh as next step as seems you currently
      produce release tarballs manually, so it contains random unneeded
      crap like autom4te.cache

 -- Dustin Kirkland <kirkland@ubuntu.com>  Wed, 09 Aug 2017 16:53:44 -0500

byobu (5.120-0ubuntu1) artful; urgency=medium

  * usr/lib/byobu/include/shutil:
    - revert the last two changes;  that was a wild goose chase

 -- Dustin Kirkland <kirkland@ubuntu.com>  Mon, 05 Jun 2017 11:43:52 -0500

byobu (5.119-0ubuntu1) artful; urgency=medium

  * usr/lib/byobu/include/shutil:
    - fix regression in distro detection

 -- Dustin Kirkland <kirkland@ubuntu.com>  Thu, 01 Jun 2017 17:18:44 -0500

byobu (5.118-0ubuntu1) artful; urgency=medium

  * usr/lib/byobu/include/shutil:
    - use /etc/lsb-release, if it exists
      fixes detection of Linux Mint

 -- Dustin Kirkland <kirkland@ubuntu.com>  Thu, 01 Jun 2017 11:45:46 -0500

byobu (5.117-0ubuntu1) artful; urgency=medium

  * usr/bin/purge-old-kernels, usr/share/man/man1/purge-old-kernels.1: LP: #1686138
    - deprecate the logic in purge-old-kernel, as apt autoremove is supposed
      to work properly now

 -- Dustin Kirkland <kirkland@ubuntu.com>  Thu, 27 Apr 2017 16:26:14 -0500
