## byobu 5.125

=== debian/changelog ===
byobu (5.125-0ubuntu1) bionic; urgency=medium

  [ Jean-Baptiste Lallement ]
  * usr/share/byobu/profiles/dircolors: LP: #1752352
    - fix blinking symlinks

  [ Chow Loong Jin ]
  * usr/lib/byobu/include/select-session.py:
   - Fix cull_zombies() so that we properly cull zombies of sessions that
     have non-numeric session names
   - Allow the dynamic session-creation behaviour to be disabled by
     creating ~/.byobu/.reuse-session

  [ Dustin Kirkland ]
  * debian/control:
    - need sensible-utils

 -- Dustin Kirkland <kirkland@ubuntu.com>  Mon, 04 Dec 2017 07:46:48 -0600

byobu (5.124-0ubuntu1) bionic; urgency=medium

  [ Dustin Kirkland ]
  * usr/bin/wifi-status:
    - add a speedometer split
  * debian/control, usr/bin/wifi-status,
    usr/share/byobu/profiles/bashrc:
    - kill the double bracket;  doesn't always print nicely
  * === added directory snap, snap/snapcraft.yaml:
    - initial crack at snap packaging

  [ Ari Pollak ]
  * usr/lib/byobu/include/select-session.py:
    - Fix culling sessions with named groups (#25)
    - https://github.com/dustinkirkland/byobu/pull/25

  [ Charles Alva ]
  * usr/bin/purge-old-kernels:
    - make sure we pass through the -f|-y apt options

  [ Matthias Klose ]
  * Build-depend on dh-python.
  * Drop the alternative python2 dependencies. LP: #1735348.

 -- Dustin Kirkland <kirkland@ubuntu.com>  Mon, 04 Dec 2017 07:46:46 -0600
