=== debian/control ===
--- 
+++ 
@@ -3,24 +3,25 @@
 Priority: optional
 Maintainer: Dustin Kirkland <kirkland@ubuntu.com>
 Uploaders: Antoine Beaupré <anarcat@koumbit.org>
-Standards-Version: 3.9.6
-Build-Depends: debhelper (>= 7.0.50~), gettext-base, automake, autoconf, pep8
+Standards-Version: 4.1.3
+Build-Depends: debhelper (>= 7.0.50~), gettext-base, automake, autoconf, pep8, dh-python
 Homepage: http://byobu.org
 Vcs-Bzr: http://bazaar.launchpad.net/~kirkland/byobu/trunk
 
 Package: byobu
 Architecture: all
 Depends:
- ${misc:Depends}, ${perl:Depends}, ${python:Depends},
+ ${misc:Depends}, ${perl:Depends}, ${python3:Depends},
  debconf (>= 0.5) | debconf-2.0,
  gettext-base,
  net-tools,
- python3|python,
- python3-newt|python-newt,
+ python3,
+ python3-newt,
  tmux (>= 1.5),
  gawk
 Recommends:
  pastebinit,
+ sensible-utils,
  run-one
 Suggests:
  apport,
@@ -30,6 +31,7 @@
  lsb-release,
  po-debconf,
  screen,
+ speedometer,
  ttf-ubuntu-font-family (>= 0.80-0ubuntu1~medium),
  update-notifier-common,
  vim,
